Subject: Re: bug#11272: 24.1.50; `holiday-sexp' not always sufficient

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 May 2022 13:50:09 +0200

Michael Heerdegen <[email-masked]> writes:

> I wonder if we could provide a function `holiday-list', so that it
> would be possible to do this:
>
> (add-to-list 'calendar-holidays '(holidays-list '(holiday-sundays-after-trinitatis)))

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I don't use the calendar much myself, but if I understand the report
correctly, what you're suggesting makes sense to me.  This was ten years
ago, though, so perhaps you've chosen to do something else?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no